<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\DozentenInfo\SammelEMail;

class SammelEMailView extends \Kufer\Web\KuferTools\Basis\DozentenInfo\SammelEMail\SammelEMailView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/dozenteninfo/sammelemail.sgt';
  }
}